/*
Theme Name: Oklahoma Child
Theme URI: https://oklahoma.modeltheme.com/
Template: oklahoma
Author: ModelTheme
Author URI: http://modeltheme.com/
Description: Listings WordPress Theme
Version: 1.0
Text Domain: oklahoma
Tags: custom-header, custom-menu, featured-images, post-formats, sticky-post
*/
/* Theme customization starts here
------------------------------------------------------- */
#comments {
	display: none;
}
.listings_category_image_shortcode_holder .listings_category_footer {top: 0;}
.listings_category_image_shortcode_holder .category_icon_holder {margin-bottom: 50px; float: none;}
.statistics-dashboard .count-statistics-inner {padding: 50px 20px;}
.listings-dashboard .listing-actions a {margin: 0;}
.listings-dashboard .listing-actions a span {font-size: 16px;}
.pricing--tenzin .pricing__item {padding: 15px; position: relative; padding-bottom: 120px; min-height: 825px;}
.pricing--tenzin .pricing__action {margin: 30px 0; position: absolute; bottom: 0; left: 15px; right: 15px;}
.woocommerce-product-details__short-description {
	margin: 35px 0;
}
footer .footer-before-content {text-align: center;}
footer .footer-before-content aside {margin: 0;}
.dashboard-single-listing .listing-actions a {font-size: 0; display: inline-block;}
.dashboard-single-listing .listing-actions a span {font-size: 16px;}
.woocommerce .quantity .qty {height: 45px; padding: 0 5px 0 15px;}
.woocommerce-product-details__short-description ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.woocommerce-product-details__short-description ul li {
	font-size: 16px;
	line-height: 25px;
}
.woocommerce-product-details__short-description ul li:not(:last-child) {
	margin: 0 0 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid rgba(0,0,0,0.05);
	background-color: #ff2121 !important;
}
@media screen and (max-width: 1200px) {
	.pricing--tenzin .pricing__price {font-size: 25px; padding: 30px 0;}
	.pricing--tenzin .pricing__feature {padding: 10px 0;}
	.pricing--tenzin .pricing__item {min-height: 690px;}
}
@media screen and (max-width: 992px) {
	.listings_category_image_shortcode_holder .category_icon_holder {margin-bottom: 100px;}
	.listings_category_image_shortcode_holder .listings_category_footer h4 a {font-size: 16px;}
	.pricing #primary > .container {width: 100%;}
	.pricing--tenzin .pricing__item {min-height: 645px;}
	.pricing--tenzin .pricing__action {margin: 15px 0 !important;}
}
@media screen and (max-width: 767px) {
	.listings_category_image_shortcode_holder .listings_category_footer {top: initial;}
	.listings_category_image_shortcode_holder .category_icon_holder {margin-bottom: 30px;}
	.vc_custom_1545063516745 .title-subtile-holder {padding-left: 15px;}
	.pricing--tenzin .pricing__item {min-height: initial;}
}


